Bug 690658 - Possible incompatible licensing of audio files packaged with marave
Summary: Possible incompatible licensing of audio files packaged with marave
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: marave
Version: 14
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-24 23:46 UTC by Corey Welton
Modified: 2011-10-05 17:35 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-10-05 03:50:50 UTC


Attachments (Terms of Use)

Description Corey Welton 2011-03-24 23:46:18 UTC
Description of problem:

According to an upstream bug, marave is packaged with soundfiles that are "free for personal non commercial use".  The author does apparently have written permission to use these soundfiles.  

http://code.google.com/p/marave/issues/detail?id=14&can=1

However, From what I can ascertain from Fedora's licensing wiki, this is incompatible with the Fedora distribution.

http://fedoraproject.org/wiki/Licensing


Version-Release number of selected component (if applicable):
marave-0.7-4.fc14.noarch

How reproducible:


Steps to Reproduce:
1. Install marave
2. Note the existence of 'thozi_daClick.wav' and other related .wav files
3. Read through the comments in the upstream bug referenced above
3. Read through /usr/share/doc/marave-0.7/README
Additional info:

In general, the provided sound files seem a veritable minefield of different licenses.   We need to assure there are

Comment 1 Corey Welton 2011-03-24 23:47:48 UTC
"We need to assure there are" ...no violations of any distribution licenses with the sound files, and/or remove those that are not compatible with Fedora's licensing.

Comment 2 Rex Dieter 2011-03-25 14:06:56 UTC
Oh fun, I'll look into it.

Comment 3 Rex Dieter 2011-03-25 16:44:56 UTC
Asking for guidance wrt the murkily-licensed sound files:
http://lists.fedoraproject.org/pipermail/legal/2011-March/001589.html

Comment 4 Fedora Update System 2011-09-23 19:19:15 UTC
marave-0.7-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/marave-0.7-6.fc14

Comment 5 Fedora Update System 2011-09-23 19:20:05 UTC
marave-0.7-6.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/marave-0.7-6.fc15

Comment 6 Fedora Update System 2011-09-23 19:20:41 UTC
marave-0.7-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/marave-0.7-6.fc16

Comment 7 Fedora Update System 2011-09-24 20:50:06 UTC
Package marave-0.7-6.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing marave-0.7-6.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/marave-0.7-6.fc16
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-10-05 03:50:44 UTC
marave-0.7-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-10-05 03:56:05 UTC
marave-0.7-6.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-10-05 17:35:22 UTC
marave-0.7-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.